import numpy as np
import matplotlib.pyplot as plt
import seaborn as sns
from PIL import Image

# %config InlineBackend.figure_format = 'retina' # for using juyter hi-res render

# 設定隨機種子
np.random.seed(0)

# 從均勻分配(0~1)之間抽出2*3陣列
uniform_data = np.random.rand(2, 3)
r = sns.heatmap(uniform_data)
# sns.plt.show()
r.savefig("y.jpg")